.cookie-consent {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  color: #ffffffc9;
  background: rgba(0,0,0,.75);
  padding: 0.6rem;
  box-sizing: border-box;
  visibility: hidden;
  z-index: 1100;
}
.cookie-consent.is-show {
  visibility: visible;
}
.cookie-consent a {
  color: #fff !important;
}
 /* 追記  */
.cookie-text{
  font-size: 90%;
  padding:0.1rem 2.5rem 0.1rem 0;
  line-height: 1.35;
}
.cookie-text strong {
  font-size: 100%;
  font-weight: bold;
  line-height: 1.8;
}

.cookie-agree {
  line-height: 1.5;
}
.cookie-agree:hover {
  cursor: pointer;
}

.btn-hover {
    background-image: linear-gradient(to right, #25aae1, #4481eb, #04befe, #1371c3);
    box-shadow: 0 4px 15px 0 rgb(20 50 90 / 70%);
}
.btn-hover {
    width: 7%;
    color: #fff;
    text-align:center;
    border: none;
    background-size: 300% 100%;
    font-size: 0.8rem;
    margin-top: 1rem;

    border-radius: 7px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:hover {
    background-position: 98% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:focus {
    outline: none;
}
/* パッと消える */
.cc-hide1 {
  display: none;
}

@keyframes hide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}

/* メディアクエリ */
@media screen and (max-width: 850px) {
 .cookie-consent {
    flex-direction: column;
    padding-bottom: 1.5rem;
  }
 .btn-hover {
    width: 15%;
  }
.cookie-text {
    font-size: 80%;
    padding: 0.5rem 0.5rem 0;
  }
.cookie-agree {
  margin-bottom:1.25rem;
  font-size: 100% !important;
}
}

@media screen and (max-width: 798px) {  
 .btn-hover {
    width: 35%;
  }
}
@media screen and (max-width: 300px) {
 .cookie-consent {
    flex-direction: column;
  }
 .btn-hover {
    width: 50%;
  }
.cookie-text {
    font-size: 95%;
    padding: 0.5rem 0.5rem 0;
  }
.cookie-agree {
  margin-bottom:1.25rem;
  font-size: 110% !important;
}
}